<?php error_reporting(E_ALL ^ E_NOTICE);
ob_start();
session_start();
set_magic_quotes_runtime(0);
global $_cn;
global $dbserver;
global $db;
global $dbuser;
global $dbpass;

//mysql database server
$dbserver	=	"localhost";
//mysql database name--getwed_main
$db			=	"ati";
//mysql username
$dbuser		=	"root";
//mysql password
$dbpass		=	"root";

$_cn		=	mysql_connect($dbserver,	$dbuser,	$dbpass)
				or die("Couldn't connect to MySQL");

mysql_select_db($db) or die(mysql_error());
function closedb() {
	global $_cn;
	mysql_close($_cn);
}

?>